Subject: Re: Frank Pena
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 14 Oct 2011 09:17:33 -0400

I will have him re-activated in the payroll.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Friday, October 14, 2011 8:21 AM
  Subject: Re: Frank Pena

   Frank will actually return on Monday.

  On Thu, Oct 13, 2011 at 7:16 PM, Ryan Dooley <[email-masked]> wrote:

    Mike,

    Frank is returning to work tomorrow.  I've made his ID active in both the vicidial and labor law systems.  I've also updated him on outbound 2 hire.start spreadsheet and the driver's license files.  Anything else you need for me to do?

    Thank you.